ELSA-2019-0270

ELSA-2019-0270 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-02-04

Description


[60.5.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[60.5.0-1]
- Update to 60.5.0


Related CVEs


CVE-2018-18500
CVE-2018-18501
CVE-2018-18505
CVE-2016-5824

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) thunderbird-60.5.0-1.0.1.el7_6.src.rpmb6ae96063a0ee01ac2f11cb96a88c87a-
thunderbird-60.5.0-1.0.1.el7_6.aarch64.rpm5c231f8a365b3578ce72ff43c1bb090b-
Oracle Linux 7 (x86_64) thunderbird-60.5.0-1.0.1.el7_6.src.rpmb6ae96063a0ee01ac2f11cb96a88c87a-
thunderbird-60.5.0-1.0.1.el7_6.x86_64.rpm229219fc7aac1e3c454d04fb7c8648f3-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete